package com.xapo.rgtask.view.fragments

import androidx.navigation.ActionOnlyNavDirections
import androidx.navigation.NavDirections
import com.xapo.githubtask.MainNavigationDirections
import com.xapo.githubtask.R

class BFragmentDirections private constructor() {
  companion object {
    fun openFragmentA(): NavDirections = ActionOnlyNavDirections(R.id.open_fragment_a)

    fun globalActionOpenLogin(): NavDirections = MainNavigationDirections.globalActionOpenLogin()
  }
}
